Podręcznik PHP
Poprzedni |  | Następny

# OCI-Collection->append

(no version information, might be only in CVS)

OCI-Collection->append -- Appends element to the collection

## Opis

class OCI-Collection {
bool append ( mixed value )
}

Appends element to the end of the collection. Parameter value can be a string or a number.

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Parametry

value

  The value to be added to the collection.

## Patrz także

OCI-Collection->assign

Poprzedni | Spis treści | Następny
Oracle Functions | Początek rozdziału | OCI-Collection->assign